label{
  color:#fff !important;
}
.navbar-nav > li{
  border-right: 3px solid #4c225f;
  top:16px;
}
.map-container iframe{width:100%;display:block;pointer-events:none;position:relative}.map-container iframe.clicked{pointer-events:auto}
.navbar-nav > li:last-child{
  border:none;
}
.slogan-alani{
  width: 94%;
  height: 95%;
  background-color: rgba(255, 255, 255, 0.71);
  margin: 0 auto;
  display: block;
  margin-top: 13px;
}
.cerceve{
  position: absolute;
  width: 22%;
  height: 75%;
  border:4px solid #000;
  top:20%;
  z-index: 9;
  left:5%;
  display: none;
}
.slogan-text{
  font-size: 32px;
  font-weight: bold;
  padding-top: 134px;
  padding-left: 12px;
  line-height: 43px;
}
.color-orange{
  color:#fa6d05;
}
.form-con{
  float: right;
  position: absolute;
  right: 0px;
  bottom: 20%;
}
.form_logo img{
  margin:0 auto;
  display: block;
}
.hakkinda_2{
  padding-top: 50px !important;
  padding-bottom: 50px !important;
}
.hakkinda-con-1, .hakkinda-con-2, .hakkinda-con-3{
  margin-bottom: 20px;
}
.iletisim-text, .iletisim-text a{
  color:#fff !important;
  text-align: center;
  font-size: 15px;
  padding-bottom: 5px;
}
.iletisin-text:hover, .iletisim-text a:hover {
  text-decoration: none;
}
.iletisim-text:first-child{
  font-size: 15px;
  border-bottom: 3px solid #636363;
  margin-top: -6px;
}
.iletisim-text i{
  color: #8801a9;
  text-align: center;
  font-size:37px;
}
.iletisim-icon-1,.iletisim-icon-2,.iletisim-icon-3,.iletisim-icon-4{
  float:left;
  font-size:30px;
  margin-bottom: -10px !important;
}
.iletisim-text p{
  margin-bottom: 48.5px;
  margin-top: 26px;
}
.iletisim-icon-1{
  padding-right: 0px;
}
.iletisim-icon-2{
  padding-right: 0px;
}
.iletisim-icon-3{
  padding-right: 0px;
}
.iletisim-icon-4{
  padding-right: 23px;
}
.slider-alt-yazi{
      color: #fff;
      float: left;
      border-bottom: 3px solid #8801a9;
      padding-bottom: 6px;
}
.slider-slogan-3{
  position: absolute;
  bottom: 18%;
  z-index: 999;
  width: 17%;
  left: 2%;
}
.slider-slogan-2{
  z-index: 999;
  position: absolute;
  top: 12%;
  left: 2%;
  width: 50%;
}
.slogan-2-text{
}
.slogan-border{
}
@media only screen and (max-with:768px){
  #slider .flexslider{
    height: auto !important;
  }
}
/* CUSTOM RESPONSIVE */
@media only screen and (max-width:1368px){
  #slider .flexslider{
    height: 638px !important;
  }
  .slider-slogan-3{
    position: absolute;
    bottom: 2%;
    z-index: 999;
    width: 17%;
    left: 2%;
  }
  .slider-banner{
    display: none;
  }
  .form-con{
    position: absolute;
    top:0px;
    right: 0px;
    height: 100%;
  }
  .form-slider-wrapper{
    position: absolute;
    top:59px;
    right: 0px;
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0) !important;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.0) !important;
  }
  .cerceve{
    display: none;
  }
  .form_logo img{
    width: 291px !important;
    display: block;
    margin:0 auto;
  }
  .form-slider-wrapper{
    padding-top: 37px !important;
    padding-bottom: 36px !important;
  }
  .form-slider-wrapper hr{
    margin:7px !important;
  }
}
@media only screen and (max-width:768px){
  #slider .flexslider{
    height: auto !important;
  }
}

.form_baslik_{
  font-size: 20px;
}
@media only screen and (max-width:1200px){
  .proje-h-img{
    width: 100%;
  }
}
.header-logo{
  width: 150px;
  padding-top:6px;
  padding-bottom: 6px;
}
.navbar{
  border-bottom:0px !important;

}
.navbar-nav{
  background-color:#00000042;
      height: 61px;
      padding-top: 4px;
      border-radius: 10px;
}
#tab-galeri{
  background-image:url('../../assets/img/bg_desen_mor.jpg');
}

.owl-prev{
    float:left;
    background-color: rgba(136, 1, 169, 0.49);
    color:#fff;
    padding:8px 22px;
    border-right: 1px solid #680082;
}
.owl-next{
    float:left;
    background-color: rgba(136, 1, 169, 0.49);
    color:#fff;
    padding:8px 22px;
}
.owl-buttons{
    position: absolute;
    right: 2%;
    top:29%;
    padding-right: 15px;
}
